.photo {
    height: 60px;
    width: 60px;
    border-radius: 50px;
    margin: 0px 25px;
}

.photoComment {
    height: 40px;
    width: 40px;
    border-radius: 50px;
    margin: 0px 15px 0px 5px;
}

.skill { margin-left: auto }

.listSkill {
    padding: 7px 0px;
    max-width: 430px;
    overflow-x: auto;
}

.content {
    margin-top: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    transition: ease-in-out 200ms all;
}

.container {
    margin: 0px 10px;
    width: 100%;
}

.buttonHelp {
    display: flex;
    justify-content: flex-end;
    margin: 5px 5px 0px 5px;
}

.comment {
    width: 85%;
}

/* Floating Button */
.floatingButton {
    display: flex;
    align-items: center;
    transition: all 200ms ease-in-out;
    background-color: #fff;
    cursor: pointer;
    position: fixed;
    justify-content: center;
    color: var(--primaryColor);
    border: 2px solid var(--primaryColor);
    border-radius: 70px;
    font-size: 30px;
    right: 4vh;
    bottom: 4vh;
    width: 70px;
    height: 70px;
}

.pencil {
    border-radius: 70px;
    height: 100%;
    width: 100%;
}

.pencil i {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.floatingButton:hover {
    transform: scale(1.1);
    background-color: var(--backgroundSecondaryColor);
}

.floatingCard {
    transition: all 200ms ease-in-out;
    box-shadow: 0px 0px 40px rgba(0,0,0,0.1);
    position: fixed;
    justify-content: center;
    color: var(--primaryColor);
    border: 1px solid var(--primaryColor);
    font-size: 30px;
    right: 4vh;
    bottom: 4vh;
    transform: scale(1);
    border-radius: 10px;
    background-color: #fff;
    overflow-y: auto;
}

/* form */
.header > h3 {
    font-size: 24px;
    width: 430px;
    display: flex;
    justify-content: center;
}
.header > i:hover {
    color: var(--primaryColor);
    transition: all ease-in-out 200ms;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #2c2c2c;
}

.form { padding: .7vw }
.form h3 {
    margin: 0px !important; 
    color: #2c2c2c;
}
.form label { display: contents }
.inputForm:focus, .textArea:focus {
    border: 1px solid var(--primaryColor);
    transition: all 200ms ease-in-out;
}
.inputForm {
    background-color: #fff;
    border: 1px solid #2c2c2c;
    padding: 3px 5px;
    border-radius: 4px;
    height: 48px;
    margin-bottom: 5px;
    transition: all 200ms ease-in-out;

    /* align-items: center; */
    transition: all ease-in-out 0.2s;
}

.textArea {
    background-color: #f3f3f3;
    border-radius: 3px;
    border: 0 solid var(--primaryColor);
}

.buttons {
    margin-top: 10px;
    justify-content: flex-end;
    display: flex;
}

.buttons button {
    margin-left: 5px;
}

.sendButton {
    cursor: pointer;
    font-size: 25px;
    margin-right: 5px;
    color: var(--primaryColor);
    transition: ease-in-out 200ms all;
}

.sendButton:hover { transform: scale(1.05) }

/*Problem List Card*/
.problemPhoto {
    height: 50px;
    width: 50px;
    border-radius: 50px;
    margin-right: 10px;
}

.content {
    overflow: hidden;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.helperPhoto {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    border-radius: 10px;
}

/*Responsive*/
@media only screen and (max-width: 1024px) {
    .floatingCard {
        height: 100vh;
        width: 100vw;
        border-radius: 0;
        border: 0;
        margin: 0;
        padding: 0;
        bottom: 0;
        left: 0;
    }

    .header > h3 { width: 100% }

    .form { padding: 30px}

    .container span { display: none }
}